.subpage {
	padding-bottom: 10px;
}
.subpage .content-row {
	background-color: #f9f9f9;
	display: table;
	width:100%;
	table-layout:fixed;
	margin: 10px 0 0;
}
.subpage .content-row .text {
    display: table-cell;
    width: 65%;
    vertical-align: middle;
    color:#2a2a2a;
    font-size: 15px;
    line-height: 200%;
    padding: 10px 10% 10px 50px;
	box-sizing: border-box;
}

.subpage .content-row .text h2 {
    font-size: 24px;
    margin: 0;
    padding: 5px 0 15px;
}
.subpage .content-row .text .button {
	line-height: 18px;
    display: inline-block;
    clear: both;
    text-align: center;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-width: 2px;
    border-style: solid;
    box-sizing: content-box;
    font-size: 14px;
    padding: 15px 34px;
    border-color: #005269;
    margin-bottom: 10px;
	text-decoration: none;
}
.subpage .content-row .text .button:hover {
	color: #0083a9;
    border-color: #0083a9;
    padding: 14px 33px;
    border-width: 3px;
}
.subpage .content-row .image {
    display: table-cell;
    width: 35%;
    vertical-align: middle;
}
.subpage .content-row .image img {
	max-width:100%;
}


.subpage .content-row.wide .text {
    display: table-cell;
    width: 100%;
    padding: 10px 20px 20px;
}
.subpage .content-row.wide .image {
    display: none;
}

.subpage .content-row.left {
	display: flex;
    flex-flow: row;
}
.subpage .content-row.left .text {
    order:1;
}
.subpage .content-row.left .image {
    order:0;
}

.subpage .content-row.right {
	display: flex;
    flex-flow: row;
}
.subpage .content-row.right .text {
    order:0;
}
.subpage .content-row.right .image {
    order:1;
}

.ac-top-menu, .menu-container ul {
	list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.ac-top-menu li, .menu-container ul li {
    display: inline-block;
    border: 2px solid #005269;
    width: 200px;
    margin: 5px;
}
.ac-top-menu li a, .menu-container ul li a {
	display: inline-block;
    text-decoration: none;
    padding: 10px 5px;
    width:100%;
    position: relative;
/*    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);*/
}


@media only screen and (max-width: 1023px) {
	.subpage .content-row .text {
		font-size: 14px;
	}
	.subpage .content-row .text h2 {
		font-size: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.subpage .content-row {
		background-color: #f7f7f7;
		display:flex;
		flex-flow: column !important;		
		padding: 0;
	}
	.subpage .content-row .anchor {
		order:1 !important;
	}
	.subpage .content-row .image {
		order:2 !important;
	}
	.subpage .content-row .text {
		order:3 !important;
	}
	.subpage .content-row .text {
		display: block;
		width: 100%;
		padding: 20px;
		text-align: left;
	}
	.subpage .content-row .text blockquote {
		margin: 30px 0;
		font-size: 25px;
	}
	.subpage .content-row .image {
		display: block;
		width: 100%;
		height: 100%;
		text-align: center !important;
	}
}